Foreman - Refactor #29510

Update fast_gettext to 2.x
04/09/2020 01:10 PM - Anonymous

Status: New
Priority: Normal
Assignee:

Category: Packaging
Target version:

Difficulty: Fixed in Releases:

Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 04/09/2020 01:11 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7581 added

#2 - 06/21/2020 02:41 PM - Anonymous

- Subject changed from Update fast_gettext to 2.0 to Update fast_gettext to 2.x
- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)

- Pull request deleted (https://github.com/theforeman/foreman/pull/7581)

05/17/2024

1/1



http://www.tcpdf.org

